پرش به


تصویر

گزارش مشکلات نسخه 15.1


  • لطفا وارد حساب کاربری خود شوید تا بتوانید پاسخ دهید
21 پاسخ برای این موضوع

#21 deniz

deniz

    عضو جدید

  • عضو سایت
  • ستاره
  • 9 ارسال

ارسالی 1400/11/26 ساعت 13:49

سلام دوست عزیز، اصولا تفاوت خاصی در ساختار دو نسخه این ترجمه ها وجود نداره مگر در مواردی که تقویم در پلاگین استفاده شده که به علت تفاوت تقویم دو ترجمه ممکنه عدم لود تقویم رو داشته باشید، پس اساسا پلاگین باید با نسخه جدید دیتالایف هماهنگ بشه که بهتره از برنامه نویس پلاگین درخواست کنید، البته یادآوری میکنم در پلاگین های قدیمی تر اگر php نسخه های بالاتر رو در هاست ست کرده باشید هم ممکنه خطا داشته باشید و با ست کردن php پایین تر بتونید فعلا استفاده کنید

سلام ربطی به نسخه php نداره چون امتحان کردم جواب نداد متاسفانه به هرحال من روی نسخه 14.2 که تست کردم جواب داد روی این نسخه یعنی 15 جواب نمیده 

درضمن مشکل  دیگه ای هم اینه   توی منوهاهم نمیاره من با ادرس تونستم به پلاگین بعد از نصب دسترسی داشته باشم 


  • 0

#22 AQUILA

AQUILA

    مدیر

  • مدیر
  • 194 ارسال
  • محل سکونت: اینترنت
  • مهارت ها: HTML, CSS

ارسالی 1400/12/01 ساعت 16:51

سلام ربطی به نسخه php نداره چون امتحان کردم جواب نداد متاسفانه به هرحال من روی نسخه 14.2 که تست کردم جواب داد روی این نسخه یعنی 15 جواب نمیده 

درضمن مشکل  دیگه ای هم اینه   توی منوهاهم نمیاره من با ادرس تونستم به پلاگین بعد از نصب دسترسی داشته باشم 

امروز پلاگینی رو داشتم نصب میکردم متوجه 2 نکته در ورژن 15.1 شدم، یکی اینکه در بخش پلاگینها و در تب فایل‌های اجرایی عملیاتهای مربوطه رو باید فعال و نسخه دیتالایف رو برای هر عملیات وارد و ذخیره کنید و اینکه اگر خطای parse.class.php مشاهده کردید در فایلهای پلاگین که در پوشه inc هستند حذف این کد رو تست کنید:

include_once(DLEPlugins::Check(ENGINE_DIR . '/classes/parse.class.php'));

  • 0

قالب دیتالایف ـ پارس دیتالایف
parsdle.ir



1 کاربر در حال خواندن این موضوع است

0 کاربر، 1 مهمان و 0 عضو مخفی